.header-review-info {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.header-review-info span {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-weight: 300;
    font-size: 14px;
    line-height: 18px;
    color: #05386B;
}

.header-review-info span + span {
    margin-left: 12px;
}

.header-review-info span img {
    width: 18px;
    height: 18px;
}

.main-content-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    width: 100%;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin-bottom: 60px;
}

.main-content {
    width: 67%;
    margin: 0;
}

.main-btn {
    min-width: 220px;
}

.main-content .main-btn {
    margin: 30px auto;
}

.banner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
    border-radius: 5px;
    width: 31%;
    position: -webkit-sticky;
    position: sticky;
    top: 10px;
    -webkit-box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
            box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.banner-header {
    width: 100%;
    border-radius: 5px 5px 0 0;
    background-color: #379683;
    padding: 25px 10px;
}

.banner-header p {
    font-weight: bold;
    font-size: 25px;
    line-height: 31px;
    color: #EDF5E1;
    text-align: center;
    width: 100%;
}

.banner-links {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    background-color: #05386B;
    -webkit-box-shadow: inset 0px 4px 4px rgba(0, 0, 0, 0.25);
            box-shadow: inset 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 0px 0px 5px 5px;
    padding-top: 15px;
}

.banner-link img {
    width: 100%;
    max-width: 139px;
    height: 100%;
    max-height: 41px;
}

.banner-link {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    padding: 15px 12px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: space-evenly;
        -ms-flex-pack: space-evenly;
            justify-content: space-evenly;
    border-bottom: 1px solid #448AB7;
}

.banner-btn {
    color: #05386B;
    font-weight: 600;
    font-size: 16px;
    background-color: #8EE4AF;
    padding: 8px 20px;
    border-radius: 5px;
}




.main-reviews {
    width: 100%;
    padding: 76px 0 0;
    background:
        url('../img/reviews-bg-top.png') no-repeat 100% 2%,
        url('../img/reviews-bg-bottom.png') no-repeat 0% 102% #EDF5E1;
}

.review-form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    width: 100%;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.review-form > p {
    width: 100%;
    text-align: start;
    line-height: 40px;
    font-weight: normal;
    color: #636363;
    margin: 0;
}

.comment-star {
    color: #05386B;
}

.review-form > p:nth-child(1) {
    font-size: 30px;
    color: #05386B;
    font-weight: 600;
}

.review-form > p:nth-child(2) {
    font-size: 20px;
    margin: 13px 0;
}

form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    width: 100%;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}

form textarea {
    width: 100%;
    padding: 28px;
    border: 1px solid #EFEFEF;
    min-height: 217px;
    margin-bottom: 15px;
    background-color: #EDF5E1;
    border: 1px solid #0F477E;
    border-radius: 5px;
    resize: none;
    font-size: 18px;
    color: #000000;
}

form textarea::-webkit-input-placeholder {
    color: #c6c6c6;
}

form textarea::-moz-placeholder {
    color: #c6c6c6;
}

form textarea:-ms-input-placeholder {
    color: #c6c6c6;
}

form textarea::-ms-input-placeholder {
    color: #c6c6c6;
}

form textarea::placeholder {
    color: #c6c6c6;
}

label {
    margin-bottom: 15px;
    text-align: start;
    line-height: 40px;
    font-weight: normal;
    color: #636363;
    font-size: 25px;
}

form > div {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    width: 48%;
}

form > div:nth-of-type(n + 3) {
    margin-top: 20px;
}

form input {
    border: 1px solid #05386B;
    height: 58px;
    width: 100%;
    color: #000000;
    background-color:   #EDF5E1;
    border-radius: 5px;
    padding: 0 15px;
    font-size: 18px;
}

form input::-webkit-input-placeholder {
    color: #c6c6c6;
}

form input::-moz-placeholder {
    color: #c6c6c6;
}

form input:-ms-input-placeholder {
    color: #c6c6c6;
}

form input::-ms-input-placeholder {
    color: #c6c6c6;
}

form input::placeholder {
    color: #c6c6c6;
}

.rate-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.rate-word {
    font-weight: 500;
    font-size: 18px;
    line-height: 25px;
    padding: 0 5px;
    color: #FFFFFF;
    text-align: center;
    background-color: #000000;
    margin: 0;
    margin-left: 20px;
}

.submit-btn {
    padding: 17px;
    font-weight: normal;
    font-size: 20px;
    background-color: #379683;
    -webkit-box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
            box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border: none;
    color: #ffffff;
    margin-top: 50px;
    margin-bottom: 80px;
    border-radius: 5px;
}

.submit-btn:hover {
    cursor: pointer;
}

.main-reviews__reviews {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    width: 100%;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.main-reviews__reviews > p {
    font-weight: 600;
    font-size: 30px;
    color: #05386B;
    width: 100%;
    text-align: start;
    margin: 0;
    text-align: center;
}

.main-reviews__review {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    background-color: #8EE4AF;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    padding: 43px;
    margin-top: 20px;
    width: 100%;
    border-radius: 5px;
}

.review-left {
    border-radius: 50%;
    background-color: #379682;
    width: 85px;
    height: 85px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -ms-flex-negative: 0;
        flex-shrink: 0;
}

.review-left > span {
    font-weight: normal;
    font-size: 30px;
    color: #FFFFFF;
}

.review-right {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    width: 100%;
    margin-left: 20px;
}

.review-right__header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}

.review-right__header > div p:nth-child(1) {
    color: #000000;
    font-weight: normal;
    font-size: 25px;
    margin-top: 0;
}

.review-right__header > div p:nth-child(2) {
    color: #636363;
    font-weight: normal;
    font-size: 25px;
    margin: 0;
}

.review-right__header-rate {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    padding-bottom: 15px;
}

.review-stars {
    width: 29px;
    height: 27px;
}

.main-reviews__reviews-comment {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
}

.main-reviews__reviews-comment > p:first-child {
    font-weight: 500;
    font-size: 20px;
    line-height: 40px;
    color: #000000;
    margin: 0;
}

.main-reviews__reviews-comment > p:nth-child(2) {
    font-weight: 300;
    font-size: 18px;
    line-height: 22px;
    color: #636363;
    margin: 0;
}

#read-more-btn {
    background-color: transparent;
    border: none;
    color: #FFFFFF;
    font-weight: 500;
    font-size: 20px;
    margin-top: 20px;
    margin-bottom: 61px;
    cursor: pointer;
    outline: none;
    padding: 17px;
    border-radius: 5px;
    white-space: nowrap;
    background-color: #379683;
}

.main-reviews-wrapper {
    padding: 0 80px;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.success-submited {
    width: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-bottom: 80px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-direction: column;
    align-items: center;
    border: 1px solid #05386B;
    border-radius: 5px;
    padding: 25px;
    display: none;
    background-color: #EDF5E1;
}

.success-submited > p {
    font-weight: bold;
    font-size: 35px;
    line-height: 39px;
    color: #636363;
    margin: 25px 0;
}

.success-round {
    width: 82px;
    height: 82px;
    border-radius: 50%;
    background-color: #379682;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.success-round img {
    width: 80%;
    height: 80%;
}

@media(max-width: 1000px) {
    .main-content-wrapper {
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
            -ms-flex-direction: column-reverse;
                flex-direction: column-reverse;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
    }

    .banner {
        position: static;
        margin-bottom: 30px;
        width: 100%;
        max-width: 420px;
    }

    .main-content {
        width: 100%;
    }
}

@media(max-width: 768px) {
    .header-content {
        padding: 0;
    }
    .main-content-wrapper {
        margin-bottom: 0;
    }

    .main-btn {
        padding: 12px;
        width: 100%;
        min-width: unset;
        max-width: 161px;
        font-size: 18px;
    }

    .banner {
        margin-top: 17px;
    }

    .banner-header {
        padding: 8px;
    }

    .banner-header p {
        font-size: 20px;
        line-height: 25px;
    }

    .banner-links {
        padding-top: 6px;
    }

    .banner-link img {
        max-width: 115px;
        max-height: 34px;
    }

    .review-form > p:nth-child(1) {
        font-size: 20px;
        text-align: start;
    }

    .review-form > p:nth-child(2) {
        line-height: 17px;
        font-size: 14px;
        text-align: start;
    }

    form {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }

    label {
        font-size: 18px;
        width: 100%;
        text-align: start;
    }

    label[for='stars'] {
        text-align: center;
    }

    form > div {
        width: 100%;
    }

    .rate-wrapper {
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
            -ms-flex-direction: column-reverse;
                flex-direction: column-reverse;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
    }

    .rate-word {
        margin: 0;
        margin-bottom: 15px;
    }

    form textarea {
        text-align: start;
        font-size: 14px;
    }

    .submit-btn, #read-more-btn {
        padding: 15px 0;
        width: 100%;
        margin-top: 19px;
        margin-bottom: 60px;
        max-width: 222px;
    }
    .main-reviews__reviews > p {
        font-size: 20px;
        text-align: start;
    }

    .review-stars {
        width: 20px;
        height: 18px;
    }

    .review-right__header {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        -webkit-box-align: start;
            -ms-flex-align: start;
                align-items: flex-start;
    }

    .review-right__header > div p:nth-child(1) {
        margin-bottom: 0;
        font-size: 16px;
    }

    .review-right__header > div p:nth-child(2) {
        font-size: 16px;
        margin: 5px 0;
    }

    .review-right {
        margin-left: 10px;
    }

    .review-left {
        width: 65px;
        height: 65px;
        -ms-flex-negative: 0;
            flex-shrink: 0;
    }

    .main-reviews__reviews-comment {
        width: calc(100% + 75px);
        position: relative;
        left: -75px;
    }

    .main-reviews__reviews-comment > p:first-child {
        font-size: 18px;
        line-height: 22px;
        margin-bottom: 10px;
    }

    .main-reviews__reviews-comment > p:nth-child(2) {
        font-size: 16px;
    }

    .main-reviews {
        background: none;
        background-color: #EDF5E1;
        padding: 0;
    }

    .main-reviews-wrapper {
        padding: 0;
    }

    form input {
        font-size: 14px;
    }

    .success-submited {
        margin-top: 20px;
        margin-bottom: 0;
        border: none;
    }

    .success-submited > p {
        text-align: center;
        font-size: 20px;
    }
    
    .success-round {
        width: 70px;
        height: 70px;
    }
}